		      Installation Instructions

Varnish uses the GNU autotools.  To build and install Varnish, simply
run the 'configure' script in the top-level directory, then run 'make'
and 'make install'.  On Linux, you need to run 'ldconfig' as root
afterwards in order to update the shared library cache.

If you obtained the sources directly from the Git repository, you will
need to run autogen.sh first to create the configure script.

Varnish will store run-time state in /var/run/varnish; you may
want to tune this using configure's --localstatedir parameter.

Additional configure options of interest:

  --enable-developer-warnings
                          enable strict warnings (default is NO)
  --enable-debugging-symbols
                          enable debugging symbols (default is NO)
